{% extends "layout.html" %}
{% block content %}



<div class="container">
  <div class="is-large has-text-centered is-size-1">
    <h1 class="title has-text-grey">
      Blog about Continuous Integration process of <a href="https://github.com/conan-io/conan-center-index"> conan-center-index </a>
    </h1>

    </br>

    {% for post in posts %}
      <p>
        <small>{{post.meta.date}}</small>
        <a href="{{ post.filename }}.html"> {{post.meta.title}} </a>
      </p>
    {% endfor %}
  </div>
</div>



{% endblock %}
